.items{
    background-color: #e0e0e0;
    justify-content: center;
    justify-items: center;
}





#img_serge{
    width: 100%;
    height: auto;
}

.img-bg{
    width: 80%;
    height: auto;
}

.C04045e{
    background-color: #04045e;
    color: #ffffff;
    text-align: center;
    font-size: 2vw;
}

.C04045e button{
    margin-bottom: 2vw;
    background-color: #303030;
}



.card{
    text-align: left;
    margin: 2vw;

}

.card-img-top{
    width: 100%;
}

.cent{
    display: flex;
    width: 100%;
    justify-content: center;
    text-align: center;
    align-items: center;
}


.cent a{
    font-size: 15px;
}

.cent-zav .btn-secondary{
    color: #ffffff;
    background-color: #303030 ;
}

.cent-zav .btn-secondary:hover{
    color: #ffffff;
    background-color: #9798a0 ;
}

.form_but .btn-secondary{
    border: #303030;
    color: #fff;
    background-color: #303030;
}

.main .h1{
    color: #04045e;
    margin: 3vw;
    font-size: 50px;
}

@media (max-width:800px) {
    .main .h1{
        margin: 3vw;
        font-size: 30px;
    }
}

.card-body h5{
    color: #04045e;
}
.jstCard {
    background-color: #e0e0e0;
}
.arrow{
    width: 30px;
    height: 30px;
    border-top: 4px solid #0a0a45;
    border-right: 4px solid #0a0a45;
    /* margin-right: 30px; */
    list-style-type: none;
    margin-top: -230px;
}

.prev{
    transform: rotate(-135deg);
}

.next{
    transform: rotate(45deg);
}

@media (max-width:1000px) {
    .arrow { display: none }
    .arrow1 { display: none }
}


button.launch {
background-color: #e0e0e0;
border: none;
}

button.launch:hover {
cursor: pointer;
background-color: #e0e0e0;
}

button.launch {
background-color: #e0e0e0;
border: none;
}

button.launch:hover {
cursor: pointer;
background-color: #e0e0e0;
}

button.change:hover {
cursor: pointer;
background-color: #e0e0e0;
}

button:active {
outline: none;
border: none;
}

button:focus {outline:0;}


.but-launch{
    margin: 4vw;
}

.car-block p{
    margin: 4vw;
    font-size: 50px;
    color: #000;
}

.arrow1{
    width: 30px;
    height: 30px;
    border-top: 4px solid #ffffff;
    border-right: 4px solid #ffffff;
    margin-right: 30px;
    list-style-type: none
}

.prev1{
    transform: rotate(-135deg);
}

.next1{
    transform: rotate(45deg);
}

.cent-mycar{
    margin-top: 2vw;
    display: flex;
    width: 100%;
    justify-content: center;
    text-align: center;
    align-items: center;
}

.my-car-h1{
    color: #ffffff;
}

.my-car-h1 p{
    margin: 3vw;
    font-size: 50px;
}

@media (max-width:800px) {
    .my-car-h1 p{
        font-size: 30px;
    }
}

.my-car-div{
    background-color: #04045e;
}

.items1{
    background-color: #04045e;
    justify-content: center;
    justify-items: center;
}

.items1 .slick-dots li button:before {
    font-family: 'slick';
    content: '•'; /* <-- Вот этот символ */
    color: #ffffff;
}

.color-black{
    color: #000;
}

.cent-zav{
    display: flex;
    justify-items: center;
    justify-content: center;
}

.cent-zav a{
    font-size: large;
    margin: 2vw;
    color: #ffffff;
    background-color: #e0e0e0;
}
.cent-zav a h5{
    color: #ffffff;
}


.card p{
    color: #000;
}

@media (max-width:800px) {
    .container-fluid iframe{
        height: 150;
        width: 84;
    }
    #car{
        display: none;
    }
    
    
    .consylt .h1{
        font-size: 24px;
        color: #ffffff;
    } 
    .consylt .h5{
        font-size: 15px;
        color: #ffffff;
    } 
}

.consylt{
    background-color: #04045e;
}

.consylt .h1{
    color: #ffffff;
} 
.consylt .h5{
    color: #ffffff;
} 


.form_user label{
    font-size: 10px;
    color: #ffffff;
}

@media (max-width:800px) {
    .form_user label{
        font-size: 12px;
        color: #ffffff;
    }
}

.form_user{
    display: flex;
    justify-content: center;
    justify-items: center;
}


.nav-link{
    margin-top: 1rem;
    font-weight: 700;
    font-size: 20px;
    font-family: 'arial black';
    text-decoration: none;
    color: #fff;

    transition: color .6s linear;
    -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease; 
          background-image: linear-gradient(currentColor, currentColor);
          background-position: 0% 100%;
          background-repeat: no-repeat;
          background-size: 0% 2px;
          transition: background-size .3s;
}

form{
    margin: 2vw;
}


.modal-content{
    box-shadow: rgba(0, 17, 255, 0.46) 0px 3px 8px;
}

@media (min-width:800px){
    .marge h6{display: none;}
}

@media (min-width:800px) {
    #model-dev{display: none;}
    
}

#model-dev{
    margin: 25px;
}

#model-dev p{padding: 3vw;}
#model-dev .h5{font-size: 30px;}


@media (max-width:800px){
    .img-bg{width: 100%;}
    .cent-80 .h1{font-size: 30px;}
    .marge h2{display: none;}
}

@media (max-width:800px){
    .cent-80 .h1{font-size: 15px;}
    .model_text .h2{font-size: 30px;}
}

.ut-80{
    background-color: #e0e0e0;
}

.cent-80{
    padding: 2vw;
}

.marge h1{
    font-size: 2.5vw;
}
.marge{
    background-color: #303030;
}

.YouTube{
    width: 70%;
    height: 500px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}

.sers p{
    font-size: 3vw;
    color: #000;
    margin-top: 2vw;
}

@media (max-width:800px) {
    .YouTube{
        height: 200px;
    }
    
}

.font-80{
    font-size: .7vw;
}

.flex-block{
    display: flex;
}

.cons-text{
    padding-top: 2vw;
}

.form_but{
    width: 100%;
    display: flex;
    justify-content: center;
    justify-items: center;
    text-align: center;
}

#car-tabel{
    width: 80%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.contener-tabel{
    display: flex;
    width: 100%;
    justify-content: center;
}

.col-md-9 .cent a{
    font-size:medium;
}

.col-md-10 .cent a{
    margin: .6vw;
}

.col-md-10 .cent{
    justify-content: center;
}

.marg-tu{
    margin: .3vw;
}


.h7{
    font-size: 10px;
}

.card{
    box-shadow: rgba(0, 17, 255, 0.267) 0px 3px 8px;
} 

.model_text{font-size: 50px;}

@media (max-width:800px){
    .model_text{font-size: 30px;}
}

.btn-close{
    border: none;
    background-color: #fff;
    font-size: 30px;
}

.modal-body{
    text-align: left;
}

.porson_data{
    margin-top: 1rem;
    font-weight: 700;
    font-size: 10px;
    font-family: 'arial black';
    text-decoration: none;
    color: #fff;

    transition: color .6s linear;
    -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease; 
          background-image: linear-gradient(currentColor, currentColor);
          background-position: 0% 100%;
          background-repeat: no-repeat;
          background-size: 0% 2px;
          transition: background-size .3s;
}

.porson_data:hover{
    color: #ff0506; 
    background-size: 100% 2px;
}

.card{
    height: 650px;
}

.centse{
    margin: 0px auto;
    /* position: absolute; */
    /* bottom: 20px; */
    width: 80%;
    text-align: center;
}

.centse a{
    margin: 10px;
}

@media (max-width:800px) {
    .centse a{
        margin: 10px;
    }
    
}

@media (max-width:580px) {
    .centse a{
        margin: 20px;
    }
    
}

.centses{
    /* position: absolute; */
    bottom: 20px;
    /* width: 80%; */
    text-align: center;
}
